Last modified: 2013-11-12 16:29:55 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 45728 - Wikibase-deletedentity probably needs to be split to several messages
Wikibase-deletedentity probably needs to be split to several messages
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataRepo (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Wikidata bugs
: i18n, need-volunteer
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-03-05 09:44 UTC by Amir E. Aharoni
Modified: 2013-11-12 16:29 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2013-03-05 09:44:14 UTC
The message Wikibase-deletedentity says "Deleted $1", where $1 can be different things - property or some other thing.

If $1 comes from a limited list of possible values, there should be a separate message for every such value, because is many languages the word "deleted" changes according to the thing that was deleted. For example, in Hebrew and Russian it changes according to the gender of $1.

If $1 is generic and doesn't have an expected value (for example, a page name or a property name), then it's OK to leave the message as it is, but then the qqq documentation must clarify it.
Comment 1 Henning 2013-11-04 16:05:46 UTC
Appears to have been fixed a while ago:
https://gerrit.wikimedia.org/r/#/c/69874/

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links